@charset "utf-8";
/* CSS Document */
body{background-color:#1B3351;}
:target{top:-104px;} /*fixed for sticky head*/

.head-bg-sticky{height:84px;}
.head-ctn{padding:20px; text-align:center; height:45px;}
.head-ctn a .logo{width:175px; padding-left:0;}
.sticky{padding:14px 20px; height:32px;}
.sticky a .logo{width:130px;}

.sticky .nav-icon-mobile{bottom:7px;}
.nav-icon-mobile{display:block; position:absolute; bottom:20px; left:7px; color:#E9ECEF; padding:10px; font-size:22px; cursor:pointer; transition:0.3s linear;}
.nav-icon-mobile:hover{background-color:#122133;}
.nav{height:40px; display:none;}
.nav ul{padding-left:0;}
.nav ul li, .nav-head, .language{display:none;}
.nav ul .exchange{position:relative; padding:8px 20px 0;}

.nav-mobile{margin:0; padding:0; list-style:none; background-color:#1B3351; top:0; left:0; width:85%; position:absolute; z-index:500;}
.nav-mobile ul{margin:0; padding:0; list-style:none; display:none;}
.nav-mobile li{border-bottom:1px solid #315C88; padding:0; font-size:110%; position:relative;}
.nav-mobile li li{padding-left:26px; border-bottom:none; border-top:1px solid #315C88; letter-spacing:0; line-height:170%;}
.nav-mobile li a{display:block; padding:18px 20px; margin:0; color:#fff; background-color:#1B3351;}
.nav-mobile li a i{vertical-align:middle; padding:0 5px 2px 0; font-size:22px;}
.nav-mobile li a i.sub{float:right; padding:0;}
.nav-mobile li li a{margin-right:0;}
.nav-mobile li .close{cursor:pointer; position:absolute; right:11px; top:13px; padding:10px; font-size:130%; color:#fff;}
.nav-mobile #active{color:#C29A39;}
#about .nav-mobile .about,
#search .nav-mobile .search,
#digital .nav-mobile .digital,
#card .nav-mobile .card,
#personal .nav-mobile .persoanl,
#business .nav-mobile .business,
#investor-relation .nav-mobile .investor-relation{font-weight:bold; color:#C29A39;}

.info_top{padding-right:20px;}
.info_top .info_ctn1{text-align:center; float:none;}
.info_top .info_ctn2{text-align:center;}

.sub-menu{margin-right:0; margin-left:0;}
.sub-menu div, .sub-menu li a{padding-left:20px; padding-right:20px;}
.share-menu{margin-left:-20px; margin-right:-20px; padding-left:20px; padding-right:20px;}

.body-ctn{background-color:#fff; padding-top:30px;}
.body-ctn .qna{margin-right:0;}
.body-ctn .partner{margin-right:0;}

.banner-ctn div{font-size:150%; width:45%; top:20%; left:20px;}
.banner-ctn div.r{right:20px;}
.banner-ctn div p{padding-top:7px;}
.banner img{height:260px;}

.main{padding-right:20px; padding-bottom:30px;}

.main p{text-align:left;}
.annRe{width:98%; clear:left;}
.nexpre{margin-left:-20px; margin-right:-20px; padding-left:20px; padding-right:20px;}

.rictn{width:100%; margin:20px 0 0; position:relative;}

.content2 div{padding:50px 0;}
.content2 div a{margin:0 30px;}
.content2 div a img{width:35px;}